<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#FF6200EE</color>
    <color name="colorPrimaryVariant">#FF3700B3</color>
    <color name="colorOnPrimary">#FFFFFFFF</color>

    <color name="colorSecondary">#FF03DAC6</color>
    <color name="colorSecondaryVariant">#FF018786</color>
    <color name="colorOnSecondary">#FF000000</color>

    <color name="colorPrimaryNight">#FFBB86FC</color>
    <color name="colorSecondaryNight">#FF03DAC5</color>

    <color name="colorLight">#E7F8FC</color>
    <color name="colorYellow">#FF5722</color>
    <color name="colorRed">#FF3C2E</color>
    <color name="colorGreen">#2BBF32</color>
    <color name="colorTransparent">#00000000</color>

    <color name="gray">#FF888888</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="color333">#333</color>
    <color name="color555">#555</color>
    <color name="color666">#666</color>
    <color name="color777">#777</color>
    <color name="color999">#999</color>
    <color name="colorBBB">#bbb</color>
    <color name="colorDDD">#ddd</color>
</resources>